.latest-newscast-row {
		margin-top: 10px;
	}
	div.on-now-info {
		padding-top: 3px !important;
		
		line-height: 14px !important;
	}
	#on-now, .latest-newscast {
		font-family: "jaf-bernino-sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
		font-size: 12px;

	}

	.latest-newscast span.mejs-currenttime,.latest-newscast  span.mejs-duration {
		/*display: none !important;*/
	}
	/*.latest-newscast-label {
		margin-top: 11px !important;
	}*/
	.latest-newscast-label {
		position: absolute;
		top: 9px;
		left: 70px;
		z-index: 100;
		font-weight: bold;
	}

	.widget-news-now-playing h6 {
		font-size: 14px;
		font-weight: normal;
	}
	.widget-news-now-playing .row .columns {
		margin: 0px 0px;
		padding: 0px 0px;
	}
	.widget-news-now-playing .bu-play {
		height: 30px;
		width: 120px;
		padding-top: 5px;

		border-style: solid;
		border-width: 1px;
		cursor: pointer;
		font-family: "jaf-bernino-sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
		font-weight: bold;
		line-height: normal;
		margin: 0 0 0;
		position: relative;
		text-decoration: none;
		text-align: center;
		display: inline-block;
		padding-top: 0.5rem;
		padding-right: .9rem;
		padding-bottom: 0.75rem;
		padding-left: .9rem;
		font-size: .5rem;
		/*     @else                            { font-size: $padding - rem-calc(2); } */
		background-color: #019cdc;
		border-color: #01a6ea;
		color: white;
		line-height: 1.5;
		color: #fff;
        font-size: 11px;
        line-height: 12px;
        display: block;
        margin: 2px 5px 0 0px;
        width: auto;
	}

	

.river .entry-title-tdl {
	/*@include headline ($font-size: 1.125rem, $line-height: 1.3, $fixed-size: true);*/
	min-height: .5em !important;
}



#tribe-events-pg-template {

	margin: 0 0;
}

#tribe-events-pg-template {
	width: 1180px !important;
	
}


.logo-the-do-list {
  display: inline-block;
  min-height: 24px;
  padding-top: 3px;
  padding-left: 55px;
  background: url("../img/icon-the-do-list.png") 0 0 no-repeat;
  background-size: 45px 25px; }
  
  
  #tribe-events-pg-template{max-width:100%;margin:0 auto}




  /* UPDATES / News Page / Program Widget, Sub-features Module and single column river */

 .tdl-data {
      color: #ccc !important;
    }
    
    .sub-feature-grid {
      margin-bottom: 20px !important;
      margin-top: 20px !important;
      padding-left: 0px !important;
      padding-right: 0px !important;
      
      border-bottom: 3px solid #000;
    }
    
    .sub-feature-grid .columns {
      padding-left: 0px !important;
    }
    
    .sub-feature-grid article header{
      line-height: 22px !important;
      padding-bottom: 10px;
      padding-left: 20px;
      padding-right: 20px;
      padding-top: 10px;
      
    }
    .sub-feature-grid .event_date_location {
      line-height: 22px;

    }
    .sub-feature-grid .entry-header {

      padding-left: 10px;
    }

    .sub-feature-grid .entry-title {
      line-height: 22px  !important;
      line-height: 23px;
      font-size: 18px;
    }
    .sub-feature-grid .entry-title a {
      color: black;
      
    }
    .sub-feature-grid  h1 a {
      color: black;
      font-size: 18px !important;
      line-height: 22px  !important;
      
    }
    
    .sub-feature-grid .entry-meta a {
      color: #737373 !important;
      text-transform: uppercase;

    }

  .news-program-widget li {
  	font-weight: bold;
  	padding-left: 30px !important;
	
  }

  .news-program-widget li a {
  	font-weight: bold;
  	color: #000;
  }
  .news-program-widget li a:hover {
  	font-weight: bold;
  	color: #019cdc;
  }

  .river-single-column h1 {
  	/*width: 100% !important;*/
	
  }

  .single-column-article {
  	border-bottom: 1px solid #f2f2f2;
  	margin-bottom: 20px;
  	padding-bottom: 20px;
	
  }

  .single-column-article .inner.columns.large-8 {
  	padding-top: 2px;
  }

  .single-column-article .inner.columns.large-8 .entry-title {
  	min-height: 10px;
  }

  .single-column-article .inner.columns.large-8 p {
  	font-size: 14px;
  	min-height: 20px;
  }

  /* SUB FEATURE BUNDLE */

  .sub-featured-content {
  	padding-bottom: 20px;
  	margin-bottom: 20px;
  	border-bottom: 3px solid #000;
	
  }
  .sub-featured-content h3, .sub-featured-content h3 a {
  	color: #000;
  	font-size: 18px;
  	line-height: 24px;
	
  }


  .sub-feature-grid .entry-title a:hover {
      text-decoration: underline;
  
  }



  .subfeature-bundle {
  	margin-top: 10px;
	
  }

  .subfeature-bundle p {
  	font-size: 16px;
  }

  .subfeature-bundle  .label a  {
  	color: #737373 !important;
  	font-size: 12px;
  	text-transform: uppercase;
  	font-family: jaf-bernino-sans, 'Helvetica Neue', Helvetica, Helvetica, Arial, sans-serif;
  	font-weight: bold;
  }
  
  
  
  /* Updated Article tags in footer div */
  .article-footer-tags span, .article-footer-tags span a {
  	font-family: jaf-bernino-sans, 'Helvetica Neue', Helvetica, Helvetica, Arial, sans-serif;
  	font-size: 14px;
  	font-style: normal;
  	font-weight: bold;
  	text-transform: uppercase;
  }


  /* Event Mastehead fix. Duplicated in SCSS file */
    /* ADDING IN STYLES I HAVE IN SASS BUT NOT MERGED INTO THIS BANDAID CSS FILE */
  .section-nav.events .section-logo a { background-image: url("../img/hd-kqed-events.png"); }
  .kqed-header .section-nav.top-bar.events .toggle-topbar a { width: 191px; }
  .kqed-header .section-nav.top-bar.events .toggle-topbar a img { width: 178px; }
  .expanded-nav.events .section-logo a { width: 191px; height: 32px; background-size: 191px 32px; }
 
 
 /* Fixes the overlap of ads on the single pages */


.page.singular .ad-sidebar {
float: none;
padding-left: 0;
padding-right: 0;
position: relative;
width: auto;
} 





/* AUDIO PLAY */
/* WP 3.6 Native Audio Player CSS STYING */
.mejs-controls,
.mejs-mediaelement,
.mejs-container,
.mejs-controls,
.mejs-mediaelement,
.mejs-container {
	background: url('') !important;
	background-color: #fcfcfc !important;
	border: .5px solid #f3f3f3;
}
.mejs-controls .mejs-button button:focus,
.mejs-controls .mejs-button button:focus {
outline: none;
}

.mejs-horizontal-volume-slider {
	  width: 0px !important;
}
.mejs-horizontal-volume-slider > div , .mejs-volume-button > button {
  display: none !important;
}
.mejs-time-total {
  	margin-top: 0px !important;
		padding-top: 0px !important;
	background-color: #fcfcfc !important;
}
.mejs-controls .mejs-time-rail .mejs-time-current {
background: #147ebc !important;
height: 29px;
padding-top: 0px !important;
}
.mejs-time-rail {
  padding-top: 0px !important;
  margin-top: 0px !important;
}
.mejs-controls .mejs-time-rail .mejs-time-loaded {
background-color: #f5f5f5 !important;
height: 28px;
padding-top: 0px !important;
margin-top: 0px !important;
}
.mejs-currenttime-container {
	 /*padding-top: 0px !important;*/
}
.audio-even .mejs-controls,
.audio-even .mejs-mediaelement,
.audio-even .mejs-container {
background-color: #C8E1FA !important;
}
.mejs-currenttime,
.mejs-duration,
.mejs-currenttime,
.mejs-duration {
color: black !important;
}

.mejs-controls .mejs-button button {
background-image: url('../img/controls-kqed-media.svg') !important;
}

.mejs-controls .mejs-time-rail .mejs-time-total {
	background: #fcfcfc !important;
height: 28px;
}

/*
.audio-odd .mejs-controls .mejs-time-rail .mejs-time-total,
.audio-even .mejs-controls .mejs-time-rail .mejs-time-total {
background: #AAC7E3 !important;
}
*/
.audio-title {
font-weight: bold;
}

.audio-controls {
max-width: 500px !important;
}

.audio-player {
margin: 20px 0;
}

.audio-even {
background-color: #C8E1FA;
padding: 8px 0 5px 10px;
border-bottom: 1px solid white;
max-width: 530px;
margin-left: auto;
margin-right: auto;
}

.audio-odd {
background-color: #DFEFFF;
padding: 8px 0 5px 10px;
border-bottom: 1px solid white;
max-width: 530px;
margin-left: auto;
margin-right: auto;
}

/* hide More Content at the bottom in favor of plugin */
.more-content {
display: none;
}

/* CSS Styling for New Upcoming Events Widget */
.widget_kqed_widget_ongoing {
  margin-bottom: 20px !important;
}

.widget_kqed_widget_ongoing .single-event{
  margin-bottom: 20px !important;
}



.widget_kqed_widget_ongoing .single-event .title a {
  color: #000 !important;
}


.widget.tribe-events-adv-list-widget ul a {
  font-family: jaf-bernino-sans, 'Helvetica Neue', Helvetica, Helvetica, Arial, sans-serif;
  font-size: 16px;
  color: #000;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  height: auto;
  letter-spacing: -0.3199999928474426px;
  line-height: 20px;
}


.widget.tribe-events-adv-list-widget ul a:hover {
    text-decoration: underline;

}

.widget.tribe-events-adv-list-widget ul li img {
  width: 33% !important;
  max-width: 96px !important;
}

.widget.tribe-events-adv-list-widget ul li a.bump-view span {
  color: #000 !important;
  opacity: 1;
  font-size: 14px;
  font-weight: normal;
}
.widget.tribe-events-adv-list-widget ul li a.bump-view:hover, .widget.tribe-events-adv-list-widget ul li a.bump-view span:hover {
  color: #000 !important;
  opacity: 1;
  text-decoration: underline;
}

.widget.tribe-events-adv-list-widget .widgets-list-layout-links {
  width: 66.66% !important;

}

.widget.tribe-events-adv-list-widget .widgets-list-layout-blavatar img {
  width: 33% !important;

}



/* Detailed selector to only remove minimum height for TDL River items. */

.type-tribe_events.status-publish.river-item .entry-title {
  min-height: 0px !important;

}

.type-tribe_events.status-publish.river-item .entry-header {
  line-height: 22px !important;

}
.type-tribe_events.status-publish.river-item .event_date_location {
  padding-top: 10px;
  font-weight: bold;

}